## tkn triggerbinding

Manage TriggerBindings

***Aliases**: tb,triggerbindings*

### Usage

```
tkn triggerbinding
```

### Synopsis

Manage TriggerBindings

### Options

```
  -c, --context string      name of the kubeconfig context to use (default: kubectl config current-context)
  -h, --help                help for triggerbinding
  -k, --kubeconfig string   kubectl config file (default: $HOME/.kube/config)
  -n, --namespace string    namespace to use (default: from $KUBECONFIG)
  -C, --no-color            disable coloring (default: false)
```

### SEE ALSO

* [tkn](tkn.md)	 - CLI for tekton pipelines
* [tkn triggerbinding delete](tkn_triggerbinding_delete.md)	 - Delete TriggerBindings in a namespace
* [tkn triggerbinding describe](tkn_triggerbinding_describe.md)	 - Describes a TriggerBinding in a namespace
* [tkn triggerbinding list](tkn_triggerbinding_list.md)	 - Lists TriggerBindings in a namespace

